import request from '@/utils/request'


export function storeOrder(query) {
  return request({
    url: '/store/statistics/storeOrder',
    method: 'get',
    params: query
  })
}
export function storeProduct(query) {
  return request({
    url: '/store/statistics/storeProduct',
    method: 'get',
    params: query
  })
}
export function storePayment(query) {
  return request({
    url: '/store/statistics/storePayment',
    method: 'get',
    params: query
  })
}

 export function getOrderStatistics(params) {
  return request({
    url: '/store/storeOrder/statistics/getStoreOrderStatistics',
    method: 'get',
    params
  });
}

 export function storeOrderStatistics(params) {
    return request({
      url: '/store/statistics/storeOrderStatistics',
      method: 'get',
      params
    });
  }
